Deletes a variable from the specified group
DELETE/variables/runtime/groups/:groupName/variables/:variableName
Deletes a variable from the specified group.
Example: curl -u user:password -i -X DELETE http://orchestra-host:orchestra-port/variables/runtime/groups/{groupName}/variables/{variableName}
Request
Responses
- 204
Returns HTTP Status 200 on successful deletion.
If there is no such group called groupName in the runtime cache, returns HTTP Status 404
If there is no such variable called variableName in the specified group, returns HTTP Status 404